/*
Theme Name: Olnee (based on Halcyon)
Theme URI: http://olneerammedearth.com.au/halcyon-child/
Author: Paul Hurkmans
Author URI: http://enpointeconsulting.com.au
Template: halcyon
Description: Halcyon Child.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: halcyon-child
*/

/*--------------------------------------------------------------
# Site
--------------------------------------------------------------*/

body {
    font-family: 'Lato', sans-serif; 
	line-height: 26px;  
}
.site {
    background: #ffffff;
}
#primary {
    padding-bottom: 20px;
}

a, a:active, a:link, a:visited {
    color: #000000;
}
a:hover {
    color: #989898;
}


/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

ul, ol {
    margin: 20px 0 1.5em 0;
}
#secondary .widget .widget-title {
    font-family: 'Lato', sans-serif;
}
#primary .page .entry-header .entry-title {
    font-family: inherit;
}
#primary .post .entry-header, .page .entry-header {
    padding-top: 0;
}
.home .entry-title {
    display: none;
}
#primary .page .entry-header .entry-title {
    text-transform: none;
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 12px;
    color: #989898;
    font-weight: 700;
}
.search .site-content .page-header .page-title {
    font-size: 24px;
    line-height: 32px;
    color: #989898;
    font-family: inherit;
    font-weight: 600;
    margin: 0 0 12px;
}
h1 {
    font-size: 24px;
    text-align: center;
}
p {
    margin-bottom: 1em;
}
.fa {
    padding: 0;
}
.text-center {
    text-align: center;
}

/*--------------------------------------------------------------
# Images
--------------------------------------------------------------*/

img.custom-logo {
  	max-width: 200px;
}
.media-container {
    position: relative;
}
.media-container p {
	margin: 0;
}
.media-image {
  	opacity: 1;
  	display: block;
  	width: 100%;
  	height: auto;
  	transition: .5s ease;
}
.media-middle {
  	transition: .5s ease;
  	opacity: 1;
  	position: absolute;
  	top: 15%;
  	right: 2%;
  	text-align: center;
}
.media-middle-left {
    transition: .5s ease;
  	opacity: 1;
  	position: absolute;
  	top: 15%;
  	left: 2%;
  	text-align: center;
}
.media-container:hover .media-image {
  	opacity: 0.6;
}
.media-container:hover .media-middle, .media-container:hover .media-middle-left {
  	opacity: 1;
}
#primary .page .entry-content h2.script {
    font-family: 'Dancing Script', cursive !important;
	font-size: 20px;
    color: #000000;
    text-transform: none;
    font-weight: 100;
    margin-top: 0;
    text-shadow: #525252 1px 1px 1px;
    text-shadow: 0 0 7px rgba(0,0,0,0.2);
}
#primary .page .entry-content h2.normal {
    font-size: 20px;
    color: #000000;
    font-weight: 600;
    margin-top: 5px;
    text-shadow: #525252 1px 1px 1px;
    text-shadow: 0 0 7px rgba(0,0,0,0.2);
}
#primary .page .entry-content h2.script.white {
    color: #ffffff;
}
#primary .page .entry-content h2.normal.white {
    color: #ffffff;
}
.why-container {
  position: relative;
}
.why-image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
}
.why-text-disappear {
    position: absolute;
    bottom: 40px;
    width: 100%;
    height: 0;
    font-size: 20px;
    color: #ffffff;
  	text-align: center;
}
.why-text-disappear.black {
	color: #000000;
    text-shadow: 1px 1px #989898;
}
.why-container .why-text-disappear {
    visibility: visible;
}
.why-container:hover .why-text-disappear {
    visibility: hidden;
}
.why-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:rgba(255,255,255,0.7);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 1.2s ease;
}
.why-container:hover .why-overlay {
  height: 100%;
}
.why-text {
  white-space: nowrap; 
  color: #000000;
  font-size: 14px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.why-text ul {
    margin: 0;
    line-height: 18px;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
}
.why-button {
   background: #c70000;
   background: -webkit-gradient(linear, left top, left bottom, from(#fe0000), to(#c70000));
   background: -webkit-linear-gradient(top, #fe0000, #c70000);
   background: -moz-linear-gradient(top, #fe0000, #c70000);
   background: -ms-linear-gradient(top, #fe0000, #c70000);
   background: -o-linear-gradient(top, #fe0000, #c70000);
   background-image: -ms-linear-gradient(top, #fe0000 0%, #c70000 100%);
   padding: 8px 16px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   color: #ffffff !important;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   display: block;
   margin: 15px auto 0 auto;
   text-align: center;
   }
.why-button:hover {
   background: #fe0000;
   color: #ffffff;
   }
.why-button:active {
   background: #c70000;
   background: -webkit-gradient(linear, left top, left bottom, from(#fe0000), to(#fe0000));
   background: -webkit-linear-gradient(top, #fe0000, #c70000);
   background: -moz-linear-gradient(top, #fe0000, #c70000);
   background: -ms-linear-gradient(top, #fe0000, #c70000);
   background: -o-linear-gradient(top, #fe0000, #c70000);
   background-image: -ms-linear-gradient(top, #fe0000 0%, #c70000 100%);
   color: #fff;
   }
.gallery-image-container {
  position: relative;
}
.gallery-image-image {
  display: block;
  width: 100%;
  height: auto;
  opacity: 1;
  transition: .5s ease;
}
.gallery-image-container:hover .gallery-image-image {
  opacity: 0.6;
}
.gallery-image-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: transparent;
}
.gallery-image-text {
    color: #ffffff;
    font-size: 20px;
    position: absolute;
    top: 10%;
    left: 12%;
	text-align: center;
    transform: translate(-10%, -12%);
    -ms-transform: translate(-10%, -12%);
    text-shadow: #525252 1px 1px 1px;
    text-shadow: 0 0 7px rgba(0,0,0,0.4);
    font-family: Verdana, Geneva, sans-serif;
    padding: 10px;
	line-height: 40px;
    width: 95%;
    box-sizing: border-box;
}
.gallery-image-text.black {
	color: #000000;
    text-shadow: 1px 1px #989898;
}
span.small1 {
    font-family: 'Dancing Script', cursive !important;
	font-size: 24px;
    font-weight: 100;
    margin-top: 20px;
}
.gallery {
    text-align: center;
}
.page-id-941 .gallery, .page-id-1182 .gallery {
	text-align: left;
}
.page-id-941 .gallery-item, .page-id-1182 .gallery-item {
    text-align: left;
}
.parent-pageid-941 .gallery, .parent-pageid-1182 .gallery {
	text-align: left;
}
figure.gallery-item {
    margin: 1em 0;
}
.gallery img {
    padding: 8px;
    background: url(images/rammed-earth-background.jpg) no-repeat;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.site-header .header-top {
    background: #ffffff;
    padding: 0;
}
.site-branding {
    width: 17.5%;
}
.header-contact {
    color: #989898;
    font-weight: 600;
    text-align: center;
}
.header-contact a {
    color: #989898;
    text-decoration: none;
}
.header-contact a:hover {
    color: #000000;
}
.site-branding {
    margin-top: 0;
}
.site-header .header-top .social-network-section {
    float: none;
}
.site-header .header-top .social-network-section .social-networks {
    margin-top: 3px;
    float: right;
}
.site-header .header-top .social-network-section .fa {
    font-size: 18px;
    line-height: 24px;
    color: #989898;
}
.site-header .header-top .social-network-section .fa:hover {
    color: #000000;
}
.site-header .header-top .social-network-section {
    float: none;
    max-width: 220px;
    margin: 0 auto;
}
.site-header .header-top .social-network-section .social-networks li {
    float: right;
    list-style: none;
    margin-right: 10px;
    margin-left: 10px;
}
.site-header .header-top .social-network-section span {
    color: #989898;
    font-size: 14px;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

.site-header .main-navigation {
    width: 80%;
}
.site-header .main-navigation .menu {
    text-align: center;
}
.site-header .main-navigation .menu li {
    float: none;
    display: inline-block;
}
.main-navigation ul li a:hover, .main-navigation ul .current-menu-item, .main-navigation ul li:hover > a {
    background: none;
    color: #000000;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a {
    color: #000000;
}
.main-navigation ul li a {
    font-family: inherit;
    border-right: none;
    color: #989898;
    font-size: 13px;
    font-weight: normal;
    padding: 20px 24px 0 24px;
}
.main-navigation ul .menu-item-has-children:after {
    left: 50%;
    top: 40px;
    color: #989898;
}
.main-navigation ul ul {
    border-top: none;
    background: #ffffff;
}
.main-navigation ul ul a {
    width: 260px;
}
.sidr {
    font-family: inherit;
    color: #989898;
}
.sidr ul li a {
    color: #989898;
}
li.sidr-class-current_page_item a {
    color: #000000 !important;
    font-weight: bold;
}

/*--------------------------------------------------------------
# Slideshow
--------------------------------------------------------------*/

.carousel {
  margin-bottom: 30px;
}
.home .carousel, .page-id-1182 .carousel, .page-id-941 .carousel, .page-id-32 .carousel {
  display: none;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  overflow:hidden;
}
.item.active img {
    transition: transform 20000ms linear 0s !important;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.3, 1.3);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-caption {
    right: 2%;
    bottom: 1%;
    left: 2%;
    z-index: 10;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: right;
}
h2.carousel-caption {
    font-family: 'Dancing Script', cursive !important;
	font-size: 20px;
}
span.lato {
    font-family: 'Lato', sans-serif;
    font-size: 70%;
    position: relative;
    top: 1.5px;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.site-content {
    background: #ffffff;
}
.hentry {
    margin: 0;
}
.post .entry-content, .page .entry-content {
    padding: 0 8px;
}
#pg-30-1, #pg-34-0, #pg-30-0, #pg-8-0, #pg-8-1, #pg-8-2, #pg-8-3, #pl-8 .so-panel {
    margin-bottom: 10px !important;
}
.home #pl-8 .so-panel {
    margin-bottom: 0 !important;
}
.rammed-earth-process {
	max-width: 454px;
}

/*--------------------------------------------------------------
# Sidebars
--------------------------------------------------------------*/

#secondary .widget .widget-title {
    color: #989898;
    text-transform: none;
}
#secondary .widget .widget-title:after {
    background: #989898 !important;
    width: 40%;
    left: 30%;
}
section#hot-random_image-2, section#hot-random_image-3 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
#secondary section#hot-random_image-2 {
    padding-top: 0 !important;
}

/*--------------------------------------------------------------
# Contact Form
--------------------------------------------------------------*/

button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: none;
    background: #989898;
    box-shadow: none;
    color: #fff;
    font-size: 16px;
    font-size: 1.4rem;
    text-shadow: none;
	padding: 8px;
	margin-top: 10px;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border: none;
    box-shadow: none;
    color: #fff;
	text-decoration: underline;
}
div.wpcf7-response-output {
    color: #000000;
}
.contactform .wpcf7-response-output {
    color: #000000;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-textarea {
    font-size: 14px;
    padding: 5px;
}
textarea {
    padding: 5px;
    font-size: 14px;
}
#left {
    width: 46%;
    float: left;
}  

#right {
    width: 46%;
    float: left;
}  

.clearfix:after {
    content:"020";
    display:block;
    height:0;
    clear:both;
    float:none;
    visibility:hidden;
    overflow:hidden;
}  

.clearfix {
    display:block;
}  
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 input[type="text"],
.wpcf7 input[type="text"],
.wpcf7 textarea
{
    width: 95% !important;
}
.subscribe-form {
	margin: 20px auto 20px auto;
	width: 60%;
}
#colophon div.wpcf7-response-output {
    color: #fff;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.site-footer .site-info {
    color: #ffffff;
    background: #000000;
}
.site-footer .widget-area {
    background: #000000;
    padding: 25px 0 0 0;
}
.site-footer .site-info a {
    color: #ffffff;
}
.site-footer .site-info a:hover {
    color: #989898;
}
#colophon .main-navigation {
	float: none;
}
#colophon .main-navigation ul {
    display: inline-block;
    text-align: center;
}
#colophon .main-navigation ul li a {
    padding: 20px 4px 0 4px;
}
#colophon .main-navigation ul li .fa {
    font-size: 14px;
    line-height: 19px;
    color: #ffffff;
    position: relative;
    top: 100%;
    left: 0;
}
#colophon .main-navigation ul li .fa:hover {
    color: #989898;
}
.industry-logos {
	margin-top: 30px;
	margin-bottom: 30px;
}
.industry-logos img {
    margin-left: 15px;
    margin-right: 15px;
    max-height: 30px;
}

/*--------------------------------------------------------------
# Media Enquiries - Min-Width
--------------------------------------------------------------*/

@media only screen and (min-width: 400px) {
h2.carousel-caption {
	display: block;
    font-size: 30px;
}
#colophon .main-navigation ul li a {
    padding: 20px 12px 0 12px;
}
.why-text {
    font-size: 18px;
	line-height: 24px;
}
.gallery-image-text {
    font-size: 28px;
}
span.small1 {
	font-size: 28px;
}
}

@media only screen and (min-width: 500px) {
#primary .page .entry-content h2.script {
	font-size: 24px;
}
#primary .page .entry-content h2.normal {
    font-size: 24px;
}
.industry-logos img {
    max-height: 50px;
}
}

@media only screen and (min-width: 600px) {
h2.carousel-caption {
	font-size: 40px;
}
#colophon .main-navigation ul li a {
    padding: 20px 30px 0 30px;
}
.industry-logos img {
    margin-left: 30px;
    margin-right: 30px;
    max-height: 50px;
}
}

@media only screen and (min-width: 700px) {

}

@media only screen and (min-width: 768px) {
#secondary {
    width: 30.33%;
    margin-right: 3%;
}
input.wpcf7-form-control.wpcf7-text {
    width: 100%;
}
}

@media only screen and (min-width: 900px) {
.contactform {
    width: 47%;
    float: right;
}
.googlemap {
    width: 47%;
    float: left;
}
}

/*--------------------------------------------------------------
# Media Enquiries - Max-Width
--------------------------------------------------------------*/

@media only screen and (max-width: 991px) {
figure.gallery-item {
    margin: 1em 5px;
}
.site-footer .column {
    width: 100%;
}
.site-footer {
    text-align: center;
}
#colophon .main-navigation {
    display: block;
}
#colophon .main-navigation ul li .fa {
    display: inline-block;
}
}

@media only screen and (max-width: 780px) {
.home #pgc-8-2-0 {
    margin-bottom: 0 !important;
}
}

@media only screen and (max-width: 767px) {
.site-branding {
   margin-bottom: 0;
   padding-bottom: 0;
}
.site-header .header-top .social-network-section span {
   float: left;
}
.subscribe-form {
	width: 100%;
}
}